Party:
  Error:
    CommandNotFound: '&cDenne kommandoen finnes ikke! &cBeklager.'
  CommandUsage:
    Join: '&8/&bParty blimed  &8- &7Bli med i et party!'
    Invite: '&8/&bParty inviter  &8- &7Inviterer noen til et party!'
    List: '&8/&bParty liste &8- &7Viser en liste på hvem som er i ditt party.'
    Chat: '&8/&bParty chat  &8- &7En egen privat chat kun for ditt party.'
    Leave: '&8/&bParty forlat &8- &7Forlater partyet du er i.'
    Kick: '&8/&bParty fjern  &8- &7Fjerner en spiller du ikke vil ha/vil fjerne i ditt party.'
    Leader: '&8/&bParty leder &5 &8- &7Gjør en annen spiller til leder i ditt party.'
  Command:
    General:
      ErrorNoParty: '&bDu må være i et party!'
      ErrorNotPartyLeader: '&cDu er ikke lederen i partyet!'
      ErrorGivenPlayerIsNotInTheParty: '&cSpilleren: &e[PLAYER] &cer ikke i partyet!'
      ErrorNoPlayer: '&cDu må oppgi en spiller!'
      ErrorPlayerNotOnline: '&cDenne spilleren er ikke online!'
      DissolvedPartyCauseOfNotEnoughPlayers: '&bPartyet ble slettet på grunn av at det
        er for lite spillere.'
      PlayerHasLeftTheParty: '&bSpilleren &6[PLAYER] &bhar forlatet partyet.'
      ServerSwitched: '&bPartyet har joinet: &e[SERVER]&b.'
    Chat:
      ErrorNoMessage: '&bDu må skrive en melding'
      Prefix: '&bPChat &8>'
      ContentColor: '&7'
      PartyChatOutput: '&e[SENDERNAME]&5:[MESSAGE_CONTENT]'
    Info:
      Empty: tomt
      PlayersCut: '&7, &b'
      Leader: '&3Leader&7: &5[LEADER]'
      Players: '&8Players&7: &b'
    Invite:
      GivenPlayerEqualsSender: '&cDu har ikke mulighet til å invitere deg selv.'
      CanNotInviteThisPlayer: '&cBeklager men du kan ikke invitere denne spilleren til ditt party. Kontakt staben om du mener dette er en feil!'
      AlreadyInAParty: '&cDenne spilleren er allerede i et party. Hvis han leaver partyet vil du kunne invitere han!'
      AlreadyInYourParty: '&cSpilleren: &e[PLAYER]&c er allerede i ditt
        party.'
      MaxPlayersInPartyReached: '&cMax spillere i party: [MAXPLAYERSINPARTY].'
      InvitedPlayer: '&6[PLAYER] &bBle invitert til ditt party!'
      YouWereInvitedBY: '&bDu ble invitert til et party fra: &6[PLAYER]''s &bparty!'
      YouWereInvitedBYJSONMESSAGE: '&bBli med i partyet ved å bruke kommandoen: &8/&bParty
        &6blimed &6[PLAYER]&5!'
      YouWereInvitedBYJSONMESSAGEHOVER: '&aKlikk her for å joine partyet'
      InvitationTimedOutInvited: '&bParty invitasjonen fra: &6[PLAYER]''s &bEr
        utløpt!'
      InvitationTimedOutLeader: '&bSpilleren: &6[PLAYER] &baksepterte ikke din party invitasjon!'
    Join:
      PlayerHasNoParty: '&cSpilleren har ikke noen party.'
      AlreadyInAPartyError: '&cDu er allerede i et party. &bBruk &6/party forlat &cfor
        å forlate dette partyet!'
      PlayerHasJoined: '&bSpilleren: &6[PLAYER] &bble med i partyet!'
      ErrorNoInvitation: '&cDu kan ikke joine dette partyet!'
    Kick:
      KickedPlayerOutOfThePartyOthers: '&bSpilleren: &6[PLAYER] &bble kastet ut av
        partyet.'
      KickedPlayerOutOfThePartyKickedPlayer: '&bDu har blitt kicket fra partyet!'
    Leader:
      SenderEqualsGivenPlayer: '&7Du kan ikke gjøre deg selv til party lederen!'
      NewLeaderIs: '&7Den nye party lederen er: &6[NEWLEADER]'
    Leave:
      NewLeaderIs: '&bPga. lederen forlot partyet. Er den nye party lederen: &e[NEWLEADER].'
      YouLeftTheParty: '&bDu forlot partyet!'
  General:
    PartyPrefix: '&7[&aParty&7] '
    HelpBegin: '&8&m-------------------&r&8[&a&lParty&8]&m-------------------'
    HelpEnd: '&8&m---------------------------------------------'
Friends:
  General:
    CommandNotFound: ' &7Kommandoen eksisterer ikke!'
    PlayerIsOffline: ' &7Spilleren: &e[PLAYER] &7er ikke online eller så er du ikke hans
      venn.'
    NotAFriendOfOrOffline: ' &7Spilleren: &e[PLAYER] &7er ikke online eller så er du ikke hans
      venn.'
    NoFriendGiven: ' &7Du må oppgi en venn.'
    NoPlayerGiven: ' &7Du må oppgi en spiller.'
    TooManyArguments: ' &7For mange argumenter.'
    PlayerIsNowOffline: ' &7Din venn: &e[PLAYER] er &coffline &7nå.'
    PlayerIsNowOnline: ' &7Din venn: &e[PLAYER] &7er &aonline &7nå.'
    RequestInfoOnJoin: ' &7Du &7har &7venne &7forespørsler &7fra: &7[&bFRIENDREQUESTS&7]'
    DoesNotExist: ' &7Spilleren du oppga &7finnes &7ikke'
    GivenPlayerEqualsSender: ' &7Du kan ikke sette deg selv som argument.'
    Prefix: '&8[&a&lVenner&8]'
    HelpBegin: '&8&m-------------------&r&8[&a&lVenner&8]&m-------------------'
    HelpEnd: '&8&m-----------------------------------------------'
    RequestInfoOnJoinColor: '&e'
    RequestInfoOnJoinColorComma: '&7'
  GUI:
    Hide:
      ShowAllPlayers: ' &aAlle spillere vil nå bli vist'
      ShowOnlyFriendsAndPeopleFromTheServer: ' &eNå vil kun venner og stab
        teamet bli synlig.'
      ShowOnlyFriends: ' &6Nå vil kun vennene dine bli vist.'
      ShowOnlyPeopleFromTheServer: ' &bNå vil kun Stab teamet
        bli vist.'
      ShowNobody: ' &cNå vil ingen spillere bli synlige.'
  CommandUsage:
    List: '&8/&bVenn liste &8- &7Viser listen din med venner.'
    MSG: '&8/&bMsg [Venn] [Melding]&r &8- &7Sender privat melding
      til en venn'
    ADD: '&8/&bVenn leggtil [Venn]&r &8- &7Legg til en venn'
    Accept: '&8/&bVenn aksepter [Venn]&r &8- &7Aksepter venneforespørselen.'
    Deny: '&8/&bVenn avslå [Venn]&r &8- &7Avslå en venn'
    Remove: '&8/&bVenn &bfjern [Venn]&r &8- &7Fjerner &7en
      &7venn'
    Jump: '&8/&bVenn hopptil [Venn]&r &8- &7Joiner samme server som din venn er på.'
    Settings: '&8/&bVenn innstillinger &r&8- &7Endrer innstillingene'
  Command:
    Accept:
      NowFriends: ' &7Du er nå venn med: &6[PLAYER]'
      ErrorNoFriendShipInvitation: ' &7Du har ingen venneforespørseler fra: &6[PLAYER]&7.'
      ErrorSenderEqualsReceiver: ' &7Du kan ikke msg-e deg selv.'
      ErrorAlreadySend: ' &7Du har allerede sendt en forespørsel til: &e[PLAYER] request.'
    Add:
      SenderEqualsReceiver: ' &7Du kan ikke legge til deg selv som en venn.'
      FriendRequestFromReceiver: ' &7Spilleren: &6[PLAYER] &7har allerede sendt
        en venneforespørsel.'
      FriendRequestReceived: ' &7Du har mottat en venneforespørsel fra: &6[PLAYER]&7.'
      ClickHere: '&aKlikk her for å akseptere'
      SentAFriendRequest: '&6[PLAYER] &7mottok en venneforespørsel fra
        deg.'
      CanNotSendThisPlayer: ' &7Du kan ikke sende &6[PLAYER] &7a en venneforespørsel.'
      HowToAccept: ' &7Aksepter venneforespørselen med: &6/&bVenn aksepter [PLAYER]&7.'
      AlreadyFriends: ' &7Du og &e[PLAYER] &7er allerede venner.'
    Deny:
      HasDenied: ' &7Du avslo &6[PLAYER]''s &7sin venneforespørsel.'
      NoFriendRequest: ' &7Du har ikke fått en venneforespørsel fra: &6[PLAYER]&7.'
    Settings:
      NowYouCanGetInvitedByEveryone: ' &7Nå kan alle invitere deg til et party.'
      NowYouCanGetInvitedByFriends: ' &7Nå kan du kun bli invitert av venner.'
      NowYouAreNotGoneReceiveFriendRequests: ' &7Nå kan ingen sende deg en venneforespørsel.'
      NowYouAreGoneReceiveFriendRequests: ' &7Nå vil du kunne motta venneforespørseler'
      NowYouAreNotGoneReceiveMessages: ' &7Nå vil du ikke motta meldinger lenger'
      NowYouWillBeShowAsOnline: ' &7Du vil nå bli sett som: &aonline.'
      NowYouWilBeShownAsOffline: ' &7Du vil nå bli sett som: &coffline.'
      NowNoMessages: ' &7Nå vil du ikke motta meldinger lenger.'
      NowMessages: ' &7Nå vil du motta meldinger fra alle sammen!'
      NowYourFriendsCanJump: ' &7Dine venner kan &6nå hoppe til deg.'
      NowYourFriendsCanNotJump: ' &7Nå kan ikke vennene dine hoppe til deg lenger..'
      AtTheMomentYouAreNotGoneReceiveFriendRequests: ' &7For øyeblikket vil du ikke
        motta venneforespørseler'
      AtTheMomentYouAreGoneReceiveFriendRequests: ' &7For øyeblikket vil du
        motta venneforespørseler fra alle sammen!'
      AtTheMomentYouCanGetInvitedByEverybodyIntoHisParty: ' &7For øyeblikket kan du
        bli invitert til et party fra &6alle.'
      AtTheMomentYouCanNotGetInvitedByEverybodyIntoHisParty: ' &7For øyeblikket kan kun
        dine venner invitere deg til et party.'
      ChangeThisSettingsHover: '&aKlikk her for å endre dine innstilinger.'
      ChangeThisSettingWithFriendrequests: ' &7Endre innstillingene med &8/&bfriend
        settings friendrequests&7.'
      ChangeThisSettingWithParty: ' &7Endre innstillingene dine med: &6/friend settings
        Party&7.'
      SplitLine: '&8&m-----------------------------------------------'
    Jump:
      AlreadyOnTheServer: ' &7Du er allerede koblet til denne serveren.'
      JoinedTheServer: ' &7Nå er du på samme server som &6[PLAYER]&7.'
      CanNotJump: ' &7Du kan ikke hoppe til denne spilleren.'
    List:
      NoFriendsAdded: ' &7Til nå har du ikke lagt til noen venner.'
      FriendsList: ' &7Dette er dine venner:LINE_BREAK &7- '
      OnlineTitle: ' &a(online)&7, spiller på [SERVER_ON]'
      OfflineTitle: ' &c(offline)&7, sist sett [LAST_ONLINE]'
      OnlineColor: '&a'
      OfflineColor: '&c'
      PlayerSplit: 'LINE_BREAK &7- '
    MSG:
      CanNotWriteToHim: ' &7Du kan ikke msg-e denne spilleren.'
      NoOneEverWroteToYou: ' &7Ingen har noen gang skrevet til deg.'
      PlayerAndMessageMissing: ' &7Du må skrive en melding.'
      PlayerWillReceiveMessageOnJoin: ' &7The player will receive the message when
        he goes online.'
      SentMessage: ' &e[SENDERNAME]&5-> &e[PLAYER]&7:[CONTENT]'
      ColorOfMessage: ' &7'
    Remove:
      Removed: ' &7Du fjernet &6[PLAYER]&7 som venn.'
